* {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    text-decoration: none;
}

.p {
    color: #a39625;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}

.nav-logo {
    height: 20px;
}

.container-fluid {
    justify-content: space-around;
}

#desktop-banner-about {
    background-color: #f9fafd;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.li.a {
    color: #fff !important;
    justify-content: space-around;
    align-items: flex-start;
}

.saytitle {
    background-color: rgb(232, 50, 50);
}

.say-underline {
    width: 13rem;
    text-align: center;
    margin-left: 545px;
    object-position: center;
    height: 23px;
    padding-top: 1px;
}

.say-underline-1 {
    width: 13rem;
    text-align: center;
    margin-left: 18px;
    object-position: center;
    height: 23px;
    padding-top: 1px;
}

.partner-banner {
    margin-left: 185px;
    width: 170px;
    height: 65px;
    margin-top: 20px;
}

.heading-top {
    font-weight: 600;
    font-size: larger;
    align-items: center;
    color: #a49625;
    /* background-color: whitesmoke; */
    width: 600px;
    margin-top: 10px;
}

.heading-top-1 {
    font-weight: 600;
    font-size: larger;
    color: #a39625;
}

.banner-video {
    width: 100%;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px;
    border: 2px solid #a39625;
    overflow-x: hidden;
}

.home-section {
    margin-top: 20px;
    padding-top: 40px;
    padding-bottom: 35px;
    background-repeat: repeat;
    background-image: linear-gradient(rgba(232, 232, 232, 0.19), rgba(232, 232, 232, 0.19)), url(/img/banner/pattern-bg.webp);
}

.footer-section {
    margin-top: 20px;
    padding-top: 40px;
    padding-bottom: 35px;
    background-repeat: repeat;
    background-image: linear-gradient(rgba(232, 232, 232, 0.19), rgba(232, 232, 232, 0.19)), url(/img/banner/pattern-bg.webp);
}

.about-card {
    padding-top: 20px;
    justify-content: space-evenly;
}

.card {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.card-under {
    width: 416px;
    height: 270px;
    object-fit: cover;
    text-align: center;
}

.rcorners {
    border-radius: 73px;
    border: 2px solid #a39625;
    padding: 10px;
    width: 300px;
    font-size: large;
    color: #a39625;
    text-align: center;
    line-height: normal;
    background-color: white;
    font-weight: 600;
}

.rrcorners {
    border-radius: 250px;
    border: 2px solid #a39625;
    padding: 10px;
    width: 240px;
    font-size: large;
    color: #a39625;
    text-align: center;
    line-height: normal;
    background-color: white;
    font-weight: 600;
}

.rrrcorners {
    border-radius: 250px;
    border: 2px solid #a39625;
    padding: 10px;
    width: 140px;
    font-size: large;
    color: #a39625;
    text-align: center;
    line-height: normal;
    background-color: white;
    height: 51px;
}

.view-card {
    display: block;
    width: 416px;
    text-align: center;
    background-color: #fff;
    color: #a39625;
    padding: 8px 15px;
    font-size: 15px;
    font-weight: 600;
    z-index: 2;
    border: 2px solid #a39625;
    margin-left: -17px;
}

.event {
    width: 500px;
    padding: 6px;
    border: 2px solid #a39625;
    height: 400px;
}

.event-banner-first {
    width: 500px;
    padding: 6px;
    height: 400px;
}

.event-banner {
    display: inline-block;
    padding-left: 108px;
}

.staff {
    background-image: linear-gradient(rgba(232, 232, 232, 0.19), rgba(232, 232, 232, 0.19)), url(/img/banner/pattern-bg.webp);
    background-repeat: repeat;
    text-align: center;
}

.team {
    height: 200px;
    width: 200px;
    border: 2px solid #a39625;
    border-radius: 50%;
    padding: 5px;
}

.calender-icon {
    width: 55px;
    height: 61px;
    object-fit: contain;
    margin-top: -442px;
    margin-left: 20px;
}

.calender-icon-1 {
    margin-top: -161px;
    font-size: larger;
}

.calender-icon-2 {
    margin-top: 41px;
    font-size: 28px;
    color: #fff;
}

.review-banner {
    width: 450px;
    height: 400px;
}

.review-under {
    margin-top: 70px;
    margin-left: 124px;
    border: 2px solid #a39625;
    padding: 10px;
}

.underline-review {
    width: 200px;
}

.review-pic {
    height: 150px;
    border-radius: 50%;
    border: 2px solid #a39625;
    padding: 4px;
}

.review-under-banner {
    margin-left: 20px;
    border: 2px solid #a39625;
    padding: 10px;
}

.review-under-banner-1 {
    margin-left: 20px;
    border-left: 2px solid #a39625;
    padding: 10px;
}

.melogo {
    margin-top: 2pc;
    margin-left: 100px;
}

.about-page-banner {
    font-size: xx-large;
}

.img-about-description-1 {
    border: 2px solid #a39625;
    padding: 5px;
}

.rcorners-online {
    border-radius: 73px;
    border: 2px solid #a39625;
    padding: 10px;
    width: 168px;
    font-size: large;
    color: #a39625;
    text-align: center;
    line-height: normal;
    background-color: white;
    font-weight: 600;
}

.container-1 {
    border: solid 2px #a39625;
}

.containe-sub {
    background-color: antiquewhite;
}

.time-schedule {
    color: #a39625;
    border: dotted 2px #a39625;
    margin-left: 28px;
}

.schedule-teacher {
    background-color: #a39625;
    color: white;
}

.schedule-teacher-retret {
    background-color: white;
    color: #a39625;
}

.schedule-class {
    margin-left: 45px;
}

.logo-new {
    height: auto;
    width: 200px;
}

.logo-lower {
    height: 128px;
    width: 128px;
}

.new-theme {
    color: #9e5920;
    /*margin-bottom: 20px;*/
    font-family: "Montserrat", sans-serif;
}

.about-us-more-font {
    font-size: medium;
    font-weight: 600;
}

.blog-bannar {
    padding-left: 11px;
    font-size: medium;
}

.section-ad-banner {
    border: 2px solid #a39625;
    border-radius: 100px;
    padding: 20px;
    padding-left: 37px;
    margin-left: 291px;
}

.video-banner {
    width: 413px;
    height: 223px;
    padding: 1px;
    margin-top: 77px;
    border: 2px solid gold;
}

.review_area-img {
    height: 170px;
    width: 251px;
    border: 1px solid red;
    padding-top: 0px;
}

.Card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: #f1f1f1;
    width: 300px;
}

.card-img-top {
    width: 300px;
    height: 231px;
}

.card-1 {
    width: 300px;
}

.spiritual-healing {
    color: #a39625;
    position: absolute;
    top: 12%;
    left: 25%;
    font-size: x-large;
    font-weight: 800;
}

.home-banner {
    width: 100%;
    background-size: 100% 100%;
    display: flex;
    height: auto;
    justify-content: center;
    margin: -5px 13px;
    padding: 30px 10px;
}

.service_main_banner{
    height:500px !important;
    width:100%;
}

@media screen and (max-width: 600px) {
    .home-banner {
        width: 100%;
        margin: 0px !important;
        font-size: medium;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .service_main_banner{
        height:auto !important;
        width:100%;
     }
}

@media screen and (max-width: 538px) {
    .home-banner {
        width: 100%;
        font-size: medium;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
    }
}

.home-banner-timetable {
    background-color: #dedede;
}

.tabbed-content.ul.li {
    list-style-type: none;
}

/* body {
    background: #59ABE3;
    margin: 0 */

/* } */

.form {
    width: 551px;
    height: 500px;
    /* background: #e6e6e6; */
    border-radius: 8px;
    /* box-shadow: 0 0 40px -10px #000; */
    margin: calc(50vh - 220px) auto;
    padding: 20px 30px;
    max-width: calc(100vw - 40px);
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    position: relative;
    border: 2 px solid rgb(191 192 212);
}

/* h2 {
    margin: 10px 0;
    padding-bottom: 10px;
    width: 180px;
    color: #78788c;
    border-bottom: 3px solid #78788c */

/* } */

input {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background: none;
    outline: none;
    resize: none;
    border: 0;
    font-family: "Montserrat", sans-serif;
    transition: all 0.3s;
    border-bottom: 2px solid #bebed2;
}

input:focus {
    border-bottom: 2px solid #78788c;
}

.contact-btn {
    float: right;
    padding: 6px 9px;
    margin: 62px 31px 0;
    font-family: "Montserrat", sans-serif;
    display: flex;
    border: 2px solid #78788c;
    background: 0;
    color: #5a5a6e;
    cursor: pointer;
    transition: all 0.3s;
}

/*button:hover {*/
/*    background: #78788c;*/
/*    color: #fff*/
/*}*/

/* div {
    /* content: 'Hi';
    position: absolute;
    bottom: -15px;
    right: -20px;
    background: #50505a;
    color: #fff;
    width: 320px;
    padding: 16px 4px 16px 0;
    border-radius: 6px;
    font-size: 13px;
    box-shadow: 10px 10px 40px -14px #000 */

span {
    margin: 0 5px 0 15px;
}

/*.contact-container {*/
/*    text-align: center;*/
/*    width: 551px;*/
/*    height: 436px;*/
/*    border-radius: 8px;*/
/*    margin: calc(50vh - 220px) auto;*/
/*    padding: 20px 30px;*/
/*    max-width: calc(100vw - 40px);*/
/*    box-sizing: border-box;*/
/*    font-family: 'Montserrat', sans-serif;*/
/*    position: relative;*/
/*    border: 2 px solid black;*/
/*}*/

.contact-container-1 {
    text-align: center;
    width: 551px;
    height: 436px;
    /* background: #e6e6e6; */
    border-radius: 8px;
    /* box-shadow: 0 0 40px -10px #000; */
    margin: calc(50vh - 220px) auto;
    padding: 20px 30px;
    max-width: calc(100vw - 40px);
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    position: relative;
    border: 2 px solid black;
}

.contact-container ul li {
    list-style-type: none;
}

#textarea {
    /* background-color: #e6e6e6; */
    border: 2px solid #ffffff;
    border-radius: 10px;
    padding-top: 10px;
}

.nav-item:hover {
    background-color: rgb(255 229 120);
}

.nav-item a {
    color: black;
}

.timetable {
    font-size: larger;
    color: #9e5920;
    /* font-size: larger;
    font-weight: 800; */
}

.spiritual-benefit {
    /* background: #e6e6e6; */
    padding-top: 10px;
    height: 500px;
    line-height: 17px;
}

.text-dec {
    text-decoration: none;
}

.whatapp-chat1 {
    position: fixed;
    width: 45px;
    height: 45px;
    bottom: 20px;
    left: 20px;
    color: #fff;
    text-align: center;
    font-size: 23px;
    z-index: 100;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 0.7s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.call-chat1 {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 20px;
    right: 20px;
    /*mix-blend-mode: difference;*/
    color: #fff;
    text-align: center;
    font-size: 23px;
    z-index: 100;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 0.7s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes pulse {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.navbar-toggler {
    margin-right: 1rem !important;
}
#navbarSupportedContent {
    z-index: 999 !important;
}
.footer-main {
    width: 100%;
    height: auto;
    background-color: #212529;
    box-sizing: border-box;
    color: white;
    font-size: small;
    padding: 26px 35px;
}
.footer-row {
    width: 85% !important;
}
.footer_common_col {
    display: flex;
    justify-content: center;
    /*align-items:center;*/
}
.opening_h_ec,
.quicks_links_sec,
.footer_address_sec {
    margin-top: 4rem;
}
.footer_main_titles {
    font-size: 22px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}
.opening_h_ec p {
    font-size: 18px;
}
.quicks_links_sec ul {
    list-style: none;
    padding-left: 5px;
}
.quicks_links_sec ul li a {
    font-size: 18px;
    /*text-decoration:none;*/
    font-family: "Montserrat", sans-serif;
    margin-bottom: 8px;
    color: #fff;
}

.address-icons {
    margin: 0px !important;
}

.address-icons i {
    font-size: 18px;
}

.location-footer p {
    font-size: 18px;
    margin-left: 8px;
}
.wrap-contact a {
    font-size: 18px;
    margin-left: 8px;
    color: #fff;
}

@media (min-width: 1300px) and (max-width: 1450px) {
    .social-icon {
        gap: 1rem !important;
    }
    .footer_main_titles {
        font-size: 20px;
    }
    .opening_h_ec p {
        font-size: 16px;
    }

    .quicks_links_sec ul li a {
        font-size: 16px;
    }

    .address-icons i {
        font-size: 16px;
    }

    .location-footer p {
        font-size: 16px;
    }
    .wrap-contact a {
        font-size: 16px;
    }
}

@media screen and (max-width: 1000px) {
    .footer-row {
        width: 100% !important;
    }
    .footer_common_col {
        justify-content: start;
    }
    .opening_h_ec,
    .quicks_links_sec,
    .footer_address_sec {
        margin-top: 1rem;
    }
}
